uwsgi-plugin-coroae-2.0.17.1-2.fc29.x86_64.rpm


Advertisement

Description

uwsgi-plugin-coroae - uWSGI - Plugin for PERL Coro support

Property Value
Distribution Fedora 29
Repository Fedora x86_64
Package filename uwsgi-plugin-coroae-2.0.17.1-2.fc29.x86_64.rpm
Package name uwsgi-plugin-coroae
Package version 2.0.17.1
Package release 2.fc29
Package architecture x86_64
Package type rpm
Category System Environment/Daemons
Homepage https://github.com/unbit/uwsgi
License GPLv2 with exceptions
Maintainer -
Download size 24.32 KB
Installed size 44.62 KB
This package contains the coroae plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-plugin-coroae-2.0.17.1-5.fc29.x86_64.rpm 2.0.17.1 x86_64 Fedora Updates
uwsgi-plugin-coroae-2.0.17.1-5.fc29.i686.rpm 2.0.17.1 i686 Fedora Updates
uwsgi-plugin-coroae-2.0.17.1-2.fc29.i686.rpm 2.0.17.1 i686 Fedora
uwsgi-plugin-coroae - - -

Requires

Name Value
libc.so.6(GLIBC_2.4)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
perl-Coro -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.17.1-2.fc29
uwsgi-plugin-psgi = 2.0.17.1-2.fc29

Provides

Name Value
uwsgi-plugin-coroae = 2.0.17.1-2.fc29
uwsgi-plugin-coroae(x86-64) = 2.0.17.1-2.fc29

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package uwsgi-plugin-coroae-2.0.17.1-2.fc29.x86_64.rpm
Source Package uwsgi-2.0.17.1-2.fc29.src.rpm

Install Howto

Install uwsgi-plugin-coroae rpm package:

# dnf install uwsgi-plugin-coroae

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/31/3590af09be3d66d5c9c6c8a45bd8cb518698bc
/usr/lib64/uwsgi/coroae_plugin.so

Changelog

2018-07-12 - Carl George <carl@george.computer> - 2.0.17.1-2
- Make python2-uwsgidecorators own the right files (rhbz#1600721)
- Be more explicit with uwsgidecorators files
2018-07-09 - Carl George <carl@george.computer> - 2.0.17.1-1
- Latest upstream (rhbz#1549354)
- Enable uwsgi-plugin-coroae on EL7
- Use systemd tmpfiles to create /run/uwsgi with group write permissions (rhbz#1427303)
- Use /var/run/uwsgi when not using systemd
- Build with versioned python command
- Remove %config from systemd unit file
- Disable greenlet plugin on EL7
2018-07-03 - Petr Pisar <ppisar@redhat.com> - 2.0.16-7
- Perl 5.28 rebuild
2018-06-29 - Jitka Plesnikova <jplesnik@redhat.com> - 2.0.16-6
- Perl 5.28 rebuild
2018-06-27 - Tadej Janež <tadej.j@nez.si> - 2.0.16-5
- Build Python 3 version(s) of gevent plugin on Fedora and EPEL7
- Build Python 3 version of greenlet plugin on Fedora and EPEL7
- Build Python 2 version of greenlet plugin on EPEL7
- Always build Python 3 version of tornado plugin when building with Python 3
(drop python3_tornado build conditional)
2018-06-26 - Tadej Janež <tadej.j@nez.si> - 2.0.16-4
- Modernize and generalize building of Python subpackages:
- replace python with python2
- use appropriate macros for when refering to Python 3
- prefix Python-dependent plugins with the version of Python they are built
with
- Also build Python 3 subpackages for the other Python 3 version in EPEL7
2018-06-19 - Miro Hrončok <mhroncok@redhat.com> - 2.0.16-3
- Rebuilt for Python 3.7
2018-04-03 - Till Maas <opensource@till.name> - 2.0.16-2
- Fix building in Rawhide (#1556525) (Jakub Jelen)
- Disable tcp_wrappers for Fedora 28 and newer (Jakub Jelen)
2018-02-13 - Jorge A Gallegos <kad@blegh.net> - 2.0.16-1
- Conditionally disable router-access for tcp_wrappers deprecation (Jorge Gallegos)
- Updated to 2.0.16 which includes fix for CVE-2018-6758 (Jorge Gallegos)
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 2.0.15-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

See Also

Package Description
uwsgi-plugin-cplusplus-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for C++ support
uwsgi-plugin-curl-cron-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for CURL Cron support
uwsgi-plugin-dumbloop-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Dumb Loop support
uwsgi-plugin-dummy-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Dummy support
uwsgi-plugin-fiber-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Ruby Fiber support
uwsgi-plugin-gccgo-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GoLang support
uwsgi-plugin-geoip-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GeoIP support
uwsgi-plugin-glusterfs-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GlusterFS support
uwsgi-plugin-gridfs-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for GridFS support
uwsgi-plugin-jvm-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for JVM support
uwsgi-plugin-jwsgi-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for JWSGI support
uwsgi-plugin-ldap-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for LDAP support
uwsgi-plugin-lua-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for LUA support
uwsgi-plugin-mongrel2-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Mongrel2 support
uwsgi-plugin-mono-2.0.17.1-2.fc29.x86_64.rpm uWSGI - Plugin for Mono / .NET support
Advertisement
Advertisement